
@media (min-width:1920px) {
    .social-media li:last-child { margin-bottom: 3px;}
}

@media (max-width:1680px) {
}


@media (max-width:1499px) {
    .container-fluid{padding: 0 60px;}
    .shadow{padding: 0 55px;}
    .wrapper{padding: 0 60px;}
    .info-dtl{padding: 0 60px;}
    .social-media{left: 8px;}
    .yoga-girl { max-width: 100%; width: 35%; }
    .mobile-logo{left: 10px;}    
    
}

@media (max-width:1366px) {
    .yoga-boy figure{right: 20px;}
    h1{font-size: 5.5rem;}
    .info-dtl-left-blc { width: 44%;}
    .info-dtl-right-blc { width: 56%;}
    .info-dtl-right-blc .btn{min-width: 280px;}
    .park-west-studio .btn{min-width: auto !important;}
    .park-west-studio{ padding: 35px 20px 38px;}
    
    .parallax-block{ width: 550px;}
    .pfy-girl{ width: 370px; left: 100px;}
/*    .pfy-type { max-width: 460px; padding: 20px 30px; margin-top: 100px;}*/
    .pfy-type ul li{font-size: 3.0rem;}
    
}

@media (max-width:1299px) {
    h1{font-size: 4.0rem;}
    h2{font-size: 3.5rem;}
    h3{font-size: 3.0rem;}
    .footer-main span{font-size: 3.0rem;}
    .menu > li > a{font-size: 2.0rem; padding: 26px 10px;}
/*
    .parallax-block{ width: 700px;}
    .pfy-girl figure { margin-left: -113px;}
    .pfy-girl { top: 70px; width: 677px;}
    .pfy-type { max-width: 450px; padding: 37px 25px;}
*/
    .pfy-type ul li{ font-size: 2.8rem;}
    .pfy-type ul li:after{height: 25px;}
    .footer-main{margin-bottom: 67px;}
    .footer-main span:after { height: 22px; width: 10px; margin: 0 5px;}
    .header-logo{width: 200px;}
    .mobile-logo{width: 33px; left: 13px;}
    .timing-figcaption .time-at-glance{bottom: -3px;}
    .timing-figcaption{padding: 20px 30px 30px;}
}

@media (max-width:1199px) {

    .yoga-boy figure { width: auto; margin: 20px 0 0 ;}

    .yoga-studio-dtl p { max-width: 600px;}
    .yoga-studio-dtl ul li .btn { min-width: 240px;}
    .yoga-studio-dtl{padding: 39px 0 0 0;}
    
    .info-dtl a{font-size: 2.0rem;}
    .info-dtl li span{font-size: 2.0rem;}
    .info-dtl-right-blc .btn { min-width: 230px;}
    .park-west-studio { padding: 35px 20px 38px;}
    .timing-figcaption ul li{font-size: 1.6rem;}
    .timing-figcaption{padding: 20px 15px 30px;}
    .timing-dtls:nth-child(even) .timing-figcaption ul li span:after{ height: 13px; width: 5px;}
    .timing-dtls .btn { padding: 15px 20px; min-width: 225px;}
    .yoga-girl{ left: -80px;}
    .park-west-studio h4{font-size: 2.0rem;}
    .social-media li a em{padding: 7px 0;}
    .yoga-community{padding: 30px 0;}
}

@media (max-width:1024px) {
    .wrapper{padding: 0;}
    .container-fluid{padding: 0 15px;}
    .shadow{padding: 0 10px;}
    .container { max-width: 100%;}
    .info-dtl-left-blc{display: none;}
    .info-dtl{width: 100%; padding: 0; bottom: 0;}
    .info-dtl-right-blc{width: 100%;}
    .info-dtl-right-blc ul{display: flex; }
    .info-dtl-right-blc ul li{width: 50%;}
    .info-dtl-right-blc .btn{width: 100%;}
    .info-dtl ul li:first-child{padding-left: 0;}
    .park-west{margin-right: 0;}
    .info-dtl .park-west-studio span{display: block;}
    .yoga-studio-dtl ul li .btn { min-width: 190px;}
    .yoga-studio-dtl ul li{margin-right: 5px;}
    .btn { padding: 15px 18px;}
    .subnav-child{min-height: 500px; background-position: center;}
/*    .parallax-block{top: auto; bottom: 170px; padding: 0 20px;}*/
    .social-media{display: none;}
    .ipad .parallax-block, .tablet .parallax-block { top: 80px;}
    .ipad .pfy-type, .tablet .pfy-type { padding: 17px 25px;}
    .park-west-studio .btn{width: auto;}
    .yoga-community{padding: 40px 0;}
    .desktop-logo { margin-left: 40px;}
/*    .inner-page .parallax-block{bottom: 280px;}*/
    
}

@media (max-width:991px) {
    .shadow{padding: 0;}
    .border-shadow { box-shadow: 0 5px 15px -5px rgba(0,0,0,0.5);}
    .main-navigation{margin-top: 0;}	
	.enumenu_ul { display: none }
	.menu-block { height: auto; }
	.menu-icon { display: block; font-size: 0; width: 45px; /*height: 39px;*/ position: absolute; right: 11px; top: 52%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); z-index: 999; }
	.enumenu_ul .arrow { position: absolute; right: 15px; top: 20px; width: 22px; height: 22px; background: url(../images/plus.png) no-repeat center center; cursor: pointer; z-index: 99999; background-size: 12px; border: 1px solid #fff; border-radius: 50%; }
	.enumenu_ul .arrow.up { background: url(../images/minus.png) no-repeat center center; }
	.enumenu_ul > li { width: 100%; margin: 0px; padding: 0px; position: relative; display: block; }
	.enumenu_ul { width: 100%; position: fixed; left: 0; top: -100%; width: 100%; background: #fff; height: calc(100%); z-index: 99;padding: 100px 0 40px; overflow: auto; transition: 0.4s ease-in-out; }
    .menu-open .enumenu_ul{top: 0;}

	.menu > li ul { width: 100%; text-align: center; position: relative; }
	.menu > li > a { text-align: center; text-align: center; padding: 23px 0; text-shadow: none; font-size: 2rem; overflow: visible; }
	.menu > li { padding: 0; border-right: 0; display: block; overflow: initial;}
	.menu > li.mobile-li { display: block; text-align: center; margin-top: 25px;}
    .menu > li.mobile-li .facebook {width: auto; display: inline-block;}
    .menu > li.mobile-li .instagram {width: auto; display: inline-block;}
	.menu > li.mobile-li a {  height: 35px; width: 35px; border-radius: 50%; text-align: center; display: flex; align-items: center; border: 2px solid #4ff0ec; background: transparent; color: #3e3e41; font-size: 2.0rem; overflow: hidden; margin: 0 5px; }
    .menu > li.mobile-li a em{width: 100%; text-align: center; padding: 5px;}
	.menu > li.mobile-li a:hover { color: #3e3e41; }
	.menu > li a:hover, .menu > li.active > a { color: #4df1ed; background: transparent; }
	
	.enumenu_ul li ul li a { font-size: 1.6rem; overflow: visible;}
    
    .menu > li > a span, .menu li ul li a span{left: 0; right: 0; margin: 0 auto; bottom: -33px !important; background-size: 13px !important; visibility: visible;}
    .menu > li:before{display: none;}
    .menu > li > a:after{display: none;}
    .menu > li.mobile-li:after{display: none;}
    .menu > li:nth-last-of-type(2):after{display: none;}
    
    .header-main{padding: 10px 0;}
    .header-logo { width: 130px; position: relative; z-index: 1025; }
    .menu-open .top-contact{ margin-right: 44px;}
	
.menu li ul{padding-bottom: 0; background: none; padding-bottom: 14px; background: none; padding-top: 20px;}
.menu.desk li .sub-menu li { width: 100%; display: block; }
.header-main ul > li .sub-menu li ul li a { font-size: 1.3rem !important; }
.menu li ul li a{padding: 8px 20px;}
.header-main ul > li a:before { display: none; }
.menu li ul li a:hover{background: none;}
.header-main .consultation{display: none;}
.top-contact{display: inline-block; margin-right: 48px; margin-top: -4px; position: relative; z-index: 1025;}
.top-contact ul li{display: inline-block; width: auto; margin-left: 11px; vertical-align: top;}
.top-contact ul li:first-child{margin-top: 3px;}
.top-contact a {font-size: 3.2rem; color: #3f3f41;}
.top-contact ul{margin-top: 4px;}
    
.top-contact a:hover{color: #4ff0ec;}

    .desktop-logo{display: none;}
    .mobile-logo{display: none; position: static; width: 100%}
    .sticky-logo{display: inline-block;}
    .info-dtl-right-blc .btn{ padding: 15px 20px;}    
    .park-west-studio .btn { width: auto;}
    .parallax-block { width: 620px;}
    /*.pfy-girl { top: 50px; width: 750px; left: -50px;}*/
    .pfy-type ul li { font-size: 2.8rem;}
    .pfy-type ul li:after { height: 20px;}
    .timing-dtls .btn{min-width: 160px;}
    .class-timing{padding: 40px 15px 80px;}
    .yoga-girl { bottom: 70px;}
    .contact-form{padding: 0;}
    .footer-main { margin-bottom: 51px;}
    .class-timing p{bottom: -50px;}
    .page-name span{font-size: 6.2rem;}
	
	.seaside-li{
padding-top: 35px;
	}
}

@media (max-width:767px) {
    h1 { font-size: 3.2rem;}
    h2 { font-size: 3.0rem;}
    h3 { font-size: 2.8rem;}
    h4 { font-size: 2.2rem;}
    p{line-height: 1.5;}
    .enumenu_ul{ padding: 70px 0 40px;}
    .yoga-boy{display: none;}
    .yoga-studio-dtl p{max-width: 100%; padding-right: 20px;}
    .yoga-studio-dtl{padding: 0; }
    .yoga-studio{padding: 25px 0 35px;}
    .subnav-child{width: 100%; min-height: 400px;}
    .subnav-child:before{top: 10px; bottom: 10px; left: 10px; right: 10px;}
    .subnav-child .figcaption { max-width: 250px;}
    .subnav-child .figcaption ul li a.btn { padding: 15px 25px;}
    .parallax-block { width: 400px;}
    .pfy-girl { top: 33px; width: 510px; left: -20px;}
/*    .pfy-type { max-width: 300px; padding: 37px 10px;}*/
    .pfy-type ul li { font-size: 2rem;}
    .pfy-type ul li:after { height: 15px; margin-left: 5px;}
    .yoga-girl{display: none;}
    .timing-dtls{width: 100%;}
    .timing-dtls .btn { margin-bottom: 30px;}
    .class-timing { padding: 30px 15px 25px;}
    .class-timing p { bottom: auto;}
    .class-timing p img{display: block; margin: 0 auto;}
    .parallax { background-position: center !important; background-size: cover; background-attachment: unset !important; padding: 25px 0 30px;}
    .yoga-studio-dtl.go { -webkit-animation-name: inherit; animation-name: inherit;}
    .yoga-studio figure.go { -webkit-animation-name: inherit; animation-name: inherit;}
    .timing-dtls.go { -webkit-animation-name: inherit; animation-name: inherit; }   
    .timing-dtls:nth-child(even).go { -webkit-animation-name: inherit; animation-name: inherit;}
/*    .pfy-type-parallax {opacity: 0; visibility: hidden;}*/
    .info-dtl .park-west-studio span{display: none;}
    .info-dtl a.desk-phone{display: inline-block;}
    .timing-figcaption{margin-bottom: 30px;}
    .contact-form input.btTxt{margin-top: 15px; padding: 15px 50px;}
    .contact-form ul li.buttons{margin-bottom: 0;}
    .contact-form ul li{margin-bottom: 10px;}
    .figcaption:after{ width: 170px; height: 280px;}
    .timing-figcaption .time-at-glance { position: static; margin-bottom: -3px;}
    .timing-figcaption { padding: 20px 15px 20px;}
    .yoga-studio-dtl h1 br{display: block;}
    .timing-figcaption ul li{font-size: 1.6rem; }
    .timing-figcaption ul li span:after{height: 13px; width: 5px;}
    .btn{font-size: 1.6rem;}
    .contact-form ul{margin: 4px 0 0 0;}
   
    
/*    .mobile .parallax-block, .ios .parallax-block, .iphone .parallax-block{ top: 100px; bottom: auto;}*/
    .white-popup-block{height: 500px; padding: 20px 0 20px; }
    .modal-cnt{width: 100%; height: 100%; padding: 0 20px; overflow: auto;}
.mfp-wrap { overflow: hidden !important; position: fixed !important; top: 0 !important;}
    .yoga-studio:after { background-size: 110px; background-repeat: no-repeat; background-position: bottom; bottom: -4px;}
    
    
    .contact-form h4 {max-width: 210px; margin: 0 auto 20px;}
    .yoga-community{background-position: center !important;}
    .class-timing p br{display: block;}
    .schedule-class{display: inline-block;}
    .slide-sec{background-position: center !important;}
    .page-name span{font-size: 4.2rem;}
    .open-video{ height: 400px; padding: 0;}

}

@media (max-width:640px) {
    .footer-main span{width: 100%; }
    .image.left, .image.right { max-width: 100%; padding: 15px 0;}
    .stylepage { text-align: left; padding: 30px 0;}
     .footer-main span:after{display: none;}
    .footer-main span img{ display: inline-block; width: 9px; vertical-align: bottom;}
}

@media (max-width:479px) {
    .pfy-girl {top: 25px; width: 450px; left: -20px;}
    .parallax-block {width: 280px;}
    .pfy-type ul li { font-size: 2.4rem; margin: 0; width: 100%; text-align: center;}
    .pfy-type{margin-top: 20px;}
/*    .pfy-type{margin-top: 210px; padding: 20px 10px;}*/
    .info-dtl-right-blc .btn { padding: 13px 10px; font-size: 1.4rem; min-width: 100%;}
    .info-dtl a { font-size: 1.5rem; line-height: 1.4; }
    .park-west-studio { padding: 25px 10px 28px;}
    .park-west-studio h4 { font-size: 1.5rem;}
    .yoga-studio-dtl ul li .btn { min-width: 210px; margin-top: 15px;}
    .footer-main { margin-bottom: 46px;}
    
    .page-name span{font-size: 3.8rem;}
    .page-name img { width: 60px;}
}

@media (max-width:360px) {
/* .pfy-type { max-width: 240px;padding: 17px 10px; border: 3px solid rgba(255,255,255,0.5); margin-top: 140px;*/}
    
}

@media (max-height:640px) and (orientation: landscape) {
	.modal-dialog { align-items: flex-start; }
    .pfy-girl { top: 50px; width: 400px; left: 35px; }
    .parallax-block{bottom: 0;} .parallax-block { width: 510px;}
    .pfy-type { max-width: 350px; padding: 7px 15px; margin-bottom: 80px;}
    .pfy-type ul li { font-size: 2.3rem;}
    .pfy-type ul li:after { height: 19px;}
    
}

@media (max-height:414px) and (orientation: landscape) {
}

@media (max-height: 375px) and (orientation: landscape) {
    .enumenu_ul{padding: 70px 0 40px;}
    .park-west-studio { padding: 15px 20px 20px;}
    .white-popup-block{height: 280px;}
}

@media (max-height: 320px) and (orientation: landscape) {
    
}
